.version.about_us /* version checker */
{
	color: #0000E2;
	background-color: #A728BC;
}

.html
{
	background-color: #CECECE;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 669.95px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 17px;
	padding-bottom: 21px;
}

#u17719
{
	z-index: 61;
	width: 200px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 718px;
	position: relative;
}

#pu6428
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 22px;
}

#u6428
{
	z-index: 2;
	width: 1223px;
	margin-right: -10000px;
}

#u6428_img
{
	padding-right: 56px;
}

#u1178-10
{
	z-index: 36;
	width: 595px;
	min-height: 300px;
	background-color: transparent;
	color: #FFFFFF;
	text-indent: 11px;
	font-size: 15px;
	line-height: 1.66;
	text-align: justify;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 455px;
}

#u6825
{
	z-index: 46;
	width: 123px;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 301px;
}

#u14925-9
{
	z-index: 48;
	width: 541px;
	min-height: 68px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 0px;
	font-size: 47px;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 379px;
	left: 224px;
}

#u14925-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14925-7  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u14925,#u14925-3,#u14925-5
{
	font-size: 54px;
}

#u15800-4
{
	z-index: 57;
	width: 522px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 434px;
	left: 224px;
}

#menuu19914
{
	z-index: 5;
	width: 133px;
	top: 88px;
	left: 110px;
}

#u19915
{
	width: 133px;
}

#u19916
{
	width: 133px;
	min-height: 16px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u19916:hover
{
	margin: 0px -10000px 0px 0px;
}

#u19916:active
{
	margin: 0px -10000px 0px 0px;
}

#u19917-4
{
	width: 133px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u19916:hover #u19917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19916:active #u19917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19954
{
	width: 133px;
	min-height: 16px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u19916.MuseMenuActive,#u19954:hover
{
	margin: 0px -10000px 0px 0px;
}

#u19954:active
{
	margin: 0px -10000px 0px 0px;
}

#u19956-4
{
	width: 133px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u19916.MuseMenuActive #u19917-4,#u19954:hover #u19956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19954:active #u19956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19947
{
	width: 133px;
	min-height: 16px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u19954.MuseMenuActive,#u19947:hover
{
	margin: 0px -10000px 0px 0px;
}

#u19947:active
{
	margin: 0px -10000px 0px 0px;
}

#u19950-4
{
	width: 133px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u19954.MuseMenuActive #u19956-4,#u19947:hover #u19950-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19947:active #u19950-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19925
{
	width: 133px;
	min-height: 16px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u19947.MuseMenuActive,#u19925:hover
{
	margin: 0px -10000px 0px 0px;
}

#u19925:active
{
	margin: 0px -10000px 0px 0px;
}

#u19926-4
{
	width: 133px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
}

#u19947.MuseMenuActive #u19950-4,#u19925:hover #u19926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19925:active #u19926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19951,#u19944,#u19922,#u19958
{
	width: 133px;
	margin-top: 2px;
}

#u19959
{
	width: 133px;
	min-height: 16px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u19925.MuseMenuActive,#u19959:hover
{
	margin: 0px -10000px 0px 0px;
}

#u19959:active
{
	margin: 0px -10000px 0px 0px;
}

#u19959.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u19960-4
{
	width: 133px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
}

#u19925.MuseMenuActive #u19926-4,#u19959:hover #u19960-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19959:active #u19960-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19959.MuseMenuActive #u19960-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u14023
{
	z-index: 4;
	width: 200px;
	min-height: 12px;
	margin-left: 800px;
	margin-top: 13px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 10px;
	padding-bottom: 30px;
}

